@charset "UTF-8";
/* 'assets/less/layouts/partial/menu.less' */

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  width: 100%;
  background: #061326;
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #061326 0%, #0c1d36 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #061326 0%, #0c1d36 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#061326', endColorstr='#0c1d36', GradientType=0);
  /* IE6-9 */
  /* border-bottom: 2px solid #0c1d36; */
  height: 52px;
}
.header .header-fixed {
  margin-right: auto;
  position: relative;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .header .header-fixed {
    padding: 7px 0;
  }
}
.header .container {
  position: static;
}
.menu-show .header {
  position: relative;
}
.menu-show .wrapper.h-mt {
  margin-top: 0;
}
.logo {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.logo img {
  width: 96px;
}
html.mobile .main-social,
.main-social {
  display: none;
}

@media only screen and (min-width: 1023px) {
  html.mobile.ios .main-social {
	bottom: calc(25% + 8px);
  }
  .main-social {
	display: block;
	position: fixed;
	right: 0;
	bottom: calc(15% + 8px);
	border: 1px solid #c6c6c6;
  }
  .main-social .icon {
	display: block;
	padding: 8px;
	background: #fff;
	width: 35px;
	height: 35px;
	border-top: 1px solid #c6c6c6;
  }
  .main-social .icon:first-child {
	border-top: 0;
  }
  .main-social .icon:before {
	content: "";
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	background: url("../../images/social-networks.svg") -2px -2px;
  }
  /* .main-social .icon.linkedin:before {
	background-position: -42px -2px;
  }
  .main-social .icon.linkedin:hover:before {
	background-position: -42px -42px;
  }
  .main-social .icon:hover:before {
	background-position: -2px -42px;
  } */

  .main-social .icon.facebook:before {
	background-position: -2px -2px;
  }
  .main-social .icon.facebook:hover:before {
	background-position: -2px -42px;
  }
  .main-social .icon.linkedin:before {
	background-position: -42px -2px;
  }
  .main-social .icon.linkedin:hover:before {
	background-position: -42px -42px;
  }
  .main-social .icon.instagram:before {
	background-position: -82px -2px;
  }
  .main-social .icon.instagram:hover:before {
	background-position: -82px -42px;
  }
  .main-social .icon.youtube:before {
	background-position: -122px -2px;
  }
  .main-social .icon.youtube:hover:before {
	background-position: -122px -42px;
  }
  .main-social .icon.twitter:before {
	background-position: -162px -2px;
  }
  .main-social .icon.twitter:hover:before {
	background-position: -162px -42px;
  }
  .main-social .icon > span {
	overflow: hidden;
	text-indent: -9999px;
	display: block;
  }
}
.btn-mobile-nav {
  width: 26px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  height: 24px;
  padding: 7px 0 7px 13px;
  margin: auto;
  cursor: pointer;
}
.btn-mobile-nav span {
  cursor: pointer;
  height: 3px;
  background: #a6ce39;
  display: block;
  margin: 7px 0;
}
.btn-mobile-nav span:first-child {
  margin-top: 0;
}
.btn-mobile-nav span:last-child {
  margin-bottom: 0;
}
.navigation {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 80%;
  z-index: 45;
  overflow: auto;
  max-width: 350px;
  background: #152133;
  padding: 20px 15px;
  box-sizing: border-box;
  overscroll-behavior: contain;
}

.navigation.fadeInRight {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

.close-nav {
  width: 22px;
  height: 22px;
  position: relative;
  margin-right: 0;
  margin-left: auto;
  margin-bottom: 30px;
}
.close-nav span {
  width: 23px;
  height: 3px;
  background: #a6ce39;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.close-nav span:first-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-nav span:last-child {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu-item {
  border-bottom: 1px solid #2b3643;
}
.menu-item:first-child {
  border-top: 1px solid #2b3643;
}
.menu-item a {
  padding: 20px 10px;
  box-sizing: border-box;
  display: block;
  text-transform: uppercase;
  font-size: 13px;
  color: #ececec;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  text-overflow: ellipsis;
}
.menu-item:not(.drop-down) a:hover {
  background: #2b3643;
}
body.single-job #menu-item-2904 a, /*live*/
body.single-job #menu-item-2921 a,
body.single-job #menu-item-2922 a,
/* body.page-template-template-games-category #menu-item-419 a,
body.post_category_slug_news #menu-item-17 a,
body.post_category_slug_news #menu-item-423 a, */
body.page-template-template-games-category .menu-item.menu-item-games a,
header .menu-item.current-post-ancestor a,
header .menu-item.current-menu-parent a,
header .menu-item.current-post-parenta,
header .menu-item.current-page-ancestor a,
.menu-item.current-menu-item a {
  color: #a6ce39;
}
.drop-down {
  position: relative;
  border-bottom: none;
}
.drop-down ul {
  max-height: 0;
  -webkit-transition: max-height 0.5s ease;
  transition: max-height 0.5s ease;
  overflow: hidden;
  display: none;

}

.drop-down.open ul {
  max-height: 150px;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
  overflow: visible;
  display: block;
}

li.egtGroupMenu.open {
  background-color: #152133;
}


.drop-down ul li {
  border: none;
  padding-left: 20px;
}
.languagesMenu.drop-down ul li:last-child {
  border: none;
}
.drop-down ul li:hover {
  background: #2b3643;
}
.drop-down > a {
  position: relative;
}
.drop-down > a:after {
  content: "";
  width: 13px;
  height: 6px;
  display: block;
  background: url("../../images/concat/menu-sprite.svg") -25px -30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.drop-down.open > a:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
a.lang {
  position: relative;
  padding-left: 45px;
}
a.lang:before {
  content: "";
  width: 24px;
  height: 15px;
  display: block;
  background: url("../../images/concat/menu-sprite.svg") -5px -5px;
  position: absolute;
  left: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
}
a.lang.EN:before {
  background-position: -36px -5px;
}

.egtGroupMenu a {
  text-transform: none;
}
.egtGroupMenu .group-item-icon {
  background-position: 50% 0;
  background-color: #152133;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: auto 32px;
}
.egtGroupMenu .group-item-name {
  display: none;
}
.egtGroupMenu .go-to-site-button {
  width: 50%;
  height: 33px;
  line-height: 10px;
  padding: 10px;/*  0px; */
  box-sizing: border-box;
  border-radius: 16.5px;
  background-color: #152133;
  border: solid 1px #424852;
  color: #ececec;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media only screen and (min-width: 360px) {
	.egtGroupMenu .go-to-site-button {
		padding: 10px 0px;
		overflow: visible;
		text-overflow: unset;
	}
}
@media only screen and (min-width: 768px) {
  .egtGroupMenu .go-to-site-button {
	width: 125px;
  }
}
.egtGroupMenu .go-to-site-button:hover {
  background-color: #2b3643;
}
.egtGroupMenu .go-to-site-button {
  float: right;
}
.egtGroupMenu .go-to-site-button:after {
  content: "";
  clear: both;
  visibility: hidden;
  width: 0;
  height: 0;
}
.egtGroupMenu .nav-item-egt .group-item-icon {
  background-image: url("../../images/logo_egt.svg");
  background-size: auto 26px;
  height: 26px;
  width: 57px;
}
.egtGroupMenu .nav-item-egt-multiplayer .group-item-icon {
  background-image: url("../../images/logo_egt_multiplayer.svg");
  background-size: auto 32px;
  height: 32px;
  width: 68px;
}
.mobile .drop-down.egtGroupMenu .menu-item a:hover,
.drop-down.egtGroupMenu ul li:hover,
.drop-down.egtGroupMenu ul li a:hover {
  background-color: #152133;
}
.drop-down.egtGroupMenu li {
  border-bottom: 1px solid #293441;
}

.egtGroupMenu .nav-item .group-item-icon {
  display: block;
  float: left;
}

.overlay {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s 1s, opacity 0.5s;
  transition: visibility 0s 1s, opacity 0.5s;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 6;
  background: #05162a;

  right: 0;
  bottom: 0;
}
body.menu-show {
  overflow: hidden;
}
.menu-show .overlay.show {
  visibility: visible;
  opacity: 0.4;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.overlay.show {
  visibility: visible;
  opacity: 0.4;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.fadeInRight {
  right: 0;
  transition: right linear 0.5s;
}

.fadeInLeft {
  right: -400px;
  transition: right linear 0.5s;
}


#cookie-notice a,
#cookie-notice a:link,
#cookie-notice a:visited {
	color: #a6ce39;
}

#cookie-notice .cookie-notice-container {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	box-sizing: border-box;
}

#cookie-notice #cn-notice-text {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

#cookie-notice #cn-accept-cookie {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

#cookie-notice #cn-notice-text {
	text-align: left;
	display: block;
	font-size: 14px;
}
#cookie-notice #cn-accept-cookie {
	color: #fff !important;
	width: 126px;
	height: 38px;
	box-sizing: border-box;
	padding: 7px;
	font-size: 14px;
}

@media only screen and (min-width: 768px) {
  .header {
	height: 70px;
  }
  .logo img {
	width: 110px;
  }

  .navigation {
	padding: 20px 30px;
  }

  	#cookie-notice #cn-notice-text {
		max-width: 520px;
	}
}
@media only screen and (min-width: 1000px) {
	#cookie-notice #cn-notice-text {
		max-width: none;
	}
	#cookie-notice .cookie-notice-container {
		max-width: 926px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (min-width: 1275px) {
  .fadeInLeft,
  .fadeInRight {
	right: auto;
  }


.drop-down.open a {
  color: #a6ce39;
}

  .btn-mobile-nav,
  .close-nav {
	display: none;
  }
  .header-fixed {
	float: left;
  }
  .navigation {
	padding: 0;
	background: transparent;
	height: auto;
	float: right;
	width: 85%;
	margin: auto;
	-webkit-transition: 0s;
	transition: 0s;
	position: relative;
	max-width: 1200px;
	overflow: visible;
  }
  .logo img {
	width: auto;
  }
  .nav {
	padding-left: 30px;
	float: right;
	box-sizing: border-box;
  }
  .nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  }
  .menu-item {
	display: inline-block;
	border: none;
  }
  header .menu-item {
  padding: 18px 0;
  border-bottom: 3px solid #0c1d36;
  }
  .menu-item:last-child {
	border: none;
  }
  header .menu-item:first-child {
	-webkit-box-ordinal-group: 11;
	-ms-flex-order: 10;
	order: 10;
	margin-left: 22px;
	border: none;
  }
  header .menu-item a {
	padding: 10px 30px;
	line-height: 11px;
  }
  header .menu-item:not(.drop-down) a:hover {
	background: none;
	color: #a6ce39;
  }
  body.single-job #menu-item-2904, /*live*/
  body.single-job #menu-item-2921,
/*   body.page-template-template-games-category header #menu-item-419,
  body.post_category_slug_news header #menu-item-17,
  body.post_category_slug_news #menu-item-423, */
	header .menu-item.current-post-ancestor,
	header .menu-item.current-menu-parent,
	header .menu-item.current-post-parent,
	body.page-template-template-games-category .menu-item.menu-item-games,
  header .menu-item.current-page-ancestor,
  header .menu-item.current-menu-item {
	border-bottom: 3px solid #a6ce39;
  }
  .drop-down:hover .lang {
	color: #fff;
  }
  .drop-down:hover .lang.current {
	background: #152133;
  }
  /* .drop-down:hover ul {
	display: block;
  } */

  .drop-down.open > a:after {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
  }
  .drop-down ul {
	display: none;
	position: absolute;
	max-height: 100%;
	margin-top: 1px;
	overflow: visible;
	left: 0;
	right: 0;
  }
  .drop-down ul li {
	margin-left: 0;
	width: 100%;
	padding: 0;
  }
  .drop-down ul li:first-of-type {
	margin-left: 0;
  }
  .drop-down ul li a {
	padding: 15px 15px;
	box-sizing: border-box;
	background: #152133;
	overflow: visible;
	cursor: pointer;
  }
  .drop-down ul li a:hover {
	background: #2b3643;
  }
  .drop-down ul li a.lang {
	padding: 10px 45px;
	border: none;
  }
  header .menu-item a.lang,
  a.lang {
	padding-left: 43px;
	border: 1px solid #424852;
  }
  a.lang:before {
	left: 10px;
  }
  .drop-down > a:after {
	right: 10px;
	background-position: -3px -30px;
  }

  .drop-down > a.egt-group {
	width: 155px;
  }
  .drop-down > a.egt-group::after {
	right: 35px;
  }

  .nav .egtGroupMenu .group-item-icon,
  .nav .egtGroupMenu .group-item-name,
  .nav .egtGroupMenu .go-to-site-button {
	display: block;
	float: none;
  }
  .nav .egtGroupMenu .group-item-icon {
	height: 32px;
	width: 100%;
  }
  .egtGroupMenu .nav-item a .group-item-name {
	font-family: Ubuntu;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	color: #ececec;
	text-align: center;
	padding: 10px 0;
  }
  .drop-down.egtGroupMenu ul {
	padding-top: 20px;
  }
  .drop-down.egtGroupMenu ul li a {
	padding: 15px 0;
  }
  .drop-down.egtGroupMenu li.nav-item {
	border-bottom: 0px none;
  }
}

.logo {
  display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  align-items: center;
  height: 70px;
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .logo {
      height: 100%;
  }
}

.logo-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  height: 40px;
  width: 178px;
  }

.logo-wrapper .section-main img{
  width: 50px;
  height: 35px;
  margin-left: 1px;
}

.logo-wrapper .section-aside{
  width: 100%;
  position: relative;
  margin-left: 5px;
}

.logo-wrapper .new-logo {
  position: absolute;
  width: 88px;
  height: 24px;
  left: 0;
  top: 15%;
  -webkit-animation: "new" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
	-moz-animation: "new" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
	-ms-animation: "new" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
	-o-animation: "new" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
	animation: "new" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
  /* animation-delay: 3s; */
  visibility: hidden;
 
}

.logo-wrapper .old-logo {
  position: absolute;

  width: 57px;
  height: 31px;
  left: 0;
  top: 4%;
  -webkit-animation: "old" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
	-moz-animation: "old" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
	-ms-animation: "old" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
	-o-animation: "old" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
	animation: "old" 7s cubic-bezier(0.1, -0.3, 0.1, 0) infinite;
}


 @keyframes new {
  0% {
    margin-top: -50px;
    visibility: visible;
 }

 10% {
  margin-top: -50px;

}


 20% {
    margin-top: -50px;

 } 

 30% {
  margin-top: -50px;

}


40% {
  margin-top: -50px;
  visibility: visible;
}


45% {
  margin-top: 0px;
 
}


50% {
  margin-top: 0px;

}


60% {
  margin-top: 0px;

}

70% {
  margin-top: 0px;
}


80% {
  margin-top: 0px;

}


90% {
  margin-top: 0px;

}

98% {
  margin-top: 0px;
}



 100% {
    margin-top: 50px;

  }
 
 }



@keyframes old {
  0% {
     margin-top: -25px;

  }

  3% {
    margin-top: 0px;

  }

  20% {
    margin-top: 0px;

  }
  

  30% {
    margin-top: 0px;

 }

 40% {
  margin-top: 0px;
 
}

45% {
  
  margin-top:  70px;
}

50% {
  margin-top: 120px;

}


  70% {
    margin-top: 120px;
  }

  80% {
    margin-top: 120px;
  }

  90% {
    margin-top: 120px;
  }

  100% {
     margin-top: 150px;
  }
 
 }

